## view
Class ADeleteTournamentsURL

    java.lang.Object
      view.GoURL
          view.ADeleteTournamentsURL

    public class ADeleteTournamentsURL

extends GoURL

Constructor Summary
`ADeleteTournamentsURL()` Constructs the URL.

Method Summary

Methods inherited from class view.GoURL
`toString`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### ADeleteTournamentsURL

    public ADeleteTournamentsURL()

  Constructs the URL.